The Gnumeric Manual
Prev |  | Next

# ROUNDUP

## Name

ROUNDUP --

## Synopsis

    ROUNDUP(number[,digits])

## Description

ROUNDUP function rounds a given number up. @number is the number you want rounded up and @digits is the number of digits to which you want to round that number.

If @digits is greater than zero, @number is rounded up to the given number of digits. If @digits is zero or omitted, @number is rounded up to the nearest integer. If @digits is less than zero, @number is rounded up to the left of the decimal point.

This function is Excel compatible.

## Examples

ROUNDUP(5.5) equals 6.

ROUNDUP(-3.3) equals -3.

ROUNDUP(1501.15,1) equals 1501.2.

ROUNDUP(1501.15,-2) equals 1600.0.

## See also

ROUND, ROUNDDOWN.

Prev | Home | Next
ROUNDDOWN | Up | ROW